<!-- Partial intended to be overwritten to add custom headers, like CSS or any other info
<style type="text/css">
    /* Custom css */
</style>
-->
<script src="/__/firebase/7.16.0/firebase-app.js"></script>
<script src="/__/firebase/7.16.0/firebase-auth.js"></script>
<script src="/__/firebase/init.js"></script>
<meta name="robots" content="noindex" />
<script type="text/javascript">
  if (document.cookie.split(";").some((item) => item.includes("accept=true"))) {
    console.log("Cookie受け入れ済み");
  } else {
    var isAccepted = window.confirm(
      "このサイトではCookieを利用します。\n受け入れますか？"
    );
    if (isAccepted) {
      document.cookie = "accept=true";
      console.log(document.cookie);
    }
  }
</script>
